PKGCTL-ISSUE-REOPEN(1)

NUME
pkgctl-issue-reopen - redeschide o problemă închisă

SINOPSIS

pkgctl issue reopen [OPȚIUNI] [ID_PROBLEMĂ]

DESCRIERE

Comanda reopen este utilizată pentru a redeschide o problemă închisă anterior în proiectele de împachetare Arch Linux. Această comandă este utilă atunci când o problemă trebuie revizuită sau este necesară o muncă suplimentară după ce a fost închisă inițial.

Pentru a edita o problemă, utilizatorii trebuie să specifice ID-ul problemei (ID_PROBLEMĂ). În mod implicit, comanda operează în directorul curent, dar utilizatorii pot specifica o bază de pachete diferită, dacă este necesar.

Utilizatorii pot furniza un mesaj direct prin linia de comandă pentru a explica motivul pentru redeschiderea problemei. Pentru explicații mai detaliate sau pentru a oferi un context suplimentar, utilizatorii au opțiunea de a edita comentariul de redeschidere utilizând un editor de text înainte de a-l trimite.

OPȚIUNI

-p, --package BAZĂ_PACHET
    Interacționează cu BAZĂ_PACHET în loc de directorul curent

-m, --message MSJ
    Utilizează mesajul furnizat ca comentariu

-e, --edit
    Editați comentariul utilizând un editor

-h, --help
    Afișează mesajul de ajutor

PAGINA WEB PRINCIPALĂ

Vă rugăm să raportați erorile și solicitările de caracteristici în sistemul de urmărire a problemelor. Vă rugăm să faceți tot posibilul pentru a furniza un caz de testare reproductibil pentru erori.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.